Subject: (urth) Inire as Big Sky Daddy

From: Robert Borski <rborski at coredcs.com>
Date: Sun, 18 Apr 1999 22:28:10 +0000

mantis having written:

<So is Inire "Yaweh," the big sky-daddy himself? No, of course not.>

Literally, he may not be, but symbolically I sure think he comes close,
especially, if, as I've suggested, his name really is Abraxas (being an
alien Inire should have a mythic name, like all the other cacogens). 

At least one ancient writer, Basilides of Eygpt, an early 2nd-Century
Gnostic teacher, viewed Abraxas as the supreme being, and in regards to the
people of Urth Inire stands similarly, being both paternalistic steward and
advocate. In other words, his cajones are major.

The irony of this? As with the oft-mentioned Fechin, we never actually meet
Inire. He's always offstage or discussed in anecdotal fashion by others
who've met him (Thecla, Odilio, Hildegrin).  

Then again, given the importance of masks in New Sun...

Robert Borski

*More Wolfe info & archive of this list at http://www.urth.net/urth/